program DataSnapClient;
uses
  Vcl.Forms,
  ClientForm in 'ClientForm.pas' {Form1},
  ServerMethodsClient in 'ServerMethodsClient.pas',
  ClientClassesUnit1 in 'ClientClassesUnit1.pas',
  Vcl.RecError in 'Vcl.RecError.pas' {ReconcileErrorForm};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
